@charset "utf-8";
/* CSS Document */

#nav, #nav li, #nav ul, #nav ul li { float:left; list-style:none; }
#nav a, #nav li a, #nav ul a { text-decoration:none; color:#fff; font-size:1.1em; }

#nav {height:43px; margin:0 0 25px 0; width:100%; background: linear-gradient(to bottom, #aaa 0%, #999 60%) repeat scroll 0 0 rgba(0, 0, 0, 0); }

#nav li a { float:left; width:auto; padding:11px 20px; border-top:3px solid transparent; }
#nav li:hover a { background:none; color:#FFF; border-top:3px solid #c00;  }
#nav li.active a { color:#FFF; border-top:3px solid #c00;  }

#nav li:hover ul { left:auto; z-index: 998;  }
#nav li.active ul { z-index: 888; }

#nav li:hover ul li a, #nav li:active ul li a { background:none; width:150px; padding:8px; border-top:0; border-left:4px solid transparent; }
#nav li:hover ul li a:hover, #nav li.active ul li a:hover { background:none; text-decoration:underline; color: #FFF; border-top:0; border-left:4px solid #c00; }

#nav ul { list-style:none; position:absolute; left: -9999px; margin-top:40px; background: #999; }
#nav ul li { clear:both;}

#mobilemenu { display: none; }

#tab-container { width:100%; float:right; height:22px; overflow:visible; }
#tabs { color:#000; text-align:right; }
.tabs a { font-weight:bold; font-size:13px; background-color: transparent; color:#000; padding:4px; }
.tabs a:hover { color:#666; text-decoration:none; background-color: transparent; }

a.tabstwo { padding:4px 8px; color:#2c2c2c; text-decoration:none;}
a:hover.tabstwo { color:#c2c2c; text-decoration:underline;}
a.tabssubscribe { padding:4px 8px; background-color:#c00; color:#fff; text-decoration:none;}
a:hover.tabssubscribe { background-color:#c00; color:#fff; text-decoration:underline;}

li.classifieds { border-bottom: 2px solid #C00; }
li.classifieds ul { background-color:#C00; width: 103px !important; }
li.classifieds ul li { background-color:#C00; width:103px !important; }
li.classifieds, #nav li.classifieds a { color:#fff; background-color:#C00; text-decoration:none; }

li.deals { border-bottom: 2px solid #ed9f2e;}
li.deals ul { background-color:#ed9f2e; width: 103px !important; }
li.deals ul li { background-color:#ed9f2e; width:103px !important; }
li.deals, #nav li.deals a { color:#fff; background-color:#ed9f2e; text-decoration:none; }


/* PARAGRAPH STYLES */
.HeadlineBriefsInColumn, .HeadlineInColumn { font-weight:bold; }
.BodyTextNoIndent { line-height: 14px; padding: 4px 0; margin: 0; }
.BannerText { font-weight: bold; font-size: 12px; margin-top: 14px; }
.issuuembed div div span { display: none; } 

/* Testing New CSS Ideas */
div.grid5 .summarydatetime { display:none; }
div.grid5 .content-list { font-size:13px; }
.columnheader a { color:#2c2c2c; padding:1px 6px; border-left: 10px solid #c00; font-family:Arial; font-size:16px; font-weight:normal; text-decoration:underline; display:block; background-color:#e8e8e8;}
.columnheader a:hover { text-decoration:none; }
